<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>music/index</title>
</head>
<body>
<h1 id="top"align="center">You are at the activity/music page.</h1>

	<img src="../images/mcr.jpeg">
	
	<ol type="A" >
		<li><a href="../index.html">index page</a></li>
		<li><a href="#top">music/index page.</a></li>
		<li><a href="./music/reviews.html">music/reviews page.</a></li>	
		<li><a href="./music/listings.html">music/listings page.</a></li>


	</ol>
</body>
</html>

